Bug 598044 - [abrt] crash in gnome-applets-1:2.30.0-1.fc13: raise: Process /usr/libexec/geyes_applet2 was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnome-applets-1:2.30.0-1.fc13: raise: Process /usr/libexec/ge...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5387d5ed2effce9e8aea6c3ba05...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 10:11 UTC by Bruce vaNorman
Modified: 2011-06-27 17:09 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 17:09:55 UTC


Attachments (Terms of Use)
File: backtrace (31.47 KB, text/plain)
2010-05-31 10:11 UTC, Bruce vaNorman
no flags Details

Description Bruce vaNorman 2010-05-31 10:11:46 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/geyes_applet2 --oaf-activate-iid=OAFIID:GNOME_GeyesApplet_Factory --oaf-ior-fd=36
comment: Just installed FC13, migrated previous gnome config, logged on
component: gnome-applets
crash_function: raise
executable: /usr/libexec/geyes_applet2
global_uuid: 5387d5ed2effce9e8aea6c3ba05ef0bd1b8694f1
kernel: 2.6.33.4-95.fc13.i686.PAE
package: gnome-applets-1:2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/geyes_applet2 was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Bruce vaNorman 2010-05-31 10:11:48 UTC
Created attachment 418239 [details]
File: backtrace

Comment 2 Bruce vaNorman 2010-05-31 17:21:56 UTC
Package: gnome-applets-1:2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just installed FC13, migrated previous gnome config, logged on

Comment 3 Bug Zapper 2011-06-02 12:39:23 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 17:09:55 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.